#background {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: -1;
}
.stretch {
	width:100%;
	height:100%;
}
img.gotoshow {
	border-radius: 5px;
	opacity:0.95;
	filter:alpha(opacity=95);
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: auto;
	object-fit: fill;
}
table.gotoshow {
	width:100%;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	border-right: none;
	border-left: none;
	border-top: none;
	border-bottom: none;
	background-color: #FFFFFF;
	border-spacing: 6px;
}
table.sliderspace {
	background-color: #FFFFFF;
}
table.slidertext {
	background-color: #FFFFFF;
	opacity:0.95;
}
td.slidertext {
	font-family: Verdana,Helvetica,Arial;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
}
.smooth_slider_container {
	position: relative;
	height:100%;
	overflow: hidden;
}
.smooth_slider_panel {
	position: absolute;
	top:0px;
	left:0px;
	background-position: 0% 0%;
	background-repeat:no-repeat;
}
.noflicker {
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	-transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-backface-visibility: hidden;
	-webkit-perspective: 1000;
	-moz-perspective: 1000;
	-ms-perspective: 1000;
	-perspective: 1000;
}
#img_msg_area {
	opacity:0.95;
	filter:alpha(opacity=95);
	background-color:#FFFFFF;
	position:absolute;
	left:15px;
	right:15px;
	top:28px;
	z-index: 120;
	font-size:1.2em;
	padding:0.5em;
	-moz-border-radius:10px;
	border-radius:10px;
	text-align:center;
}
#static_log_area {
	opacity:0.95;
	filter:alpha(opacity=95);
	width:180px;
	height:auto;
	background-color:#FFFFFF;
	position:absolute;
	left:15px;
	top:130px;
	z-index: 120;
	padding-top: 14px;
    padding-right: 16px;
    padding-left: 16px;
    padding-bottom: 14px;
	-moz-border-radius:10px;
	border-radius:10px;
}
#static_log_mobi {
	opacity:0.95;
	filter:alpha(opacity=95);
	width:180px;
	height:none;
	background-color:#FFFFFF;
	position:absolute;
	left:15px;
	top:130px;
	z-index: 120;
	padding-top: 12px;
    padding-right: 12px;
    padding-left: 12px;
    padding-bottom: 12px;
	-moz-border-radius:10px;
	border-radius:10px;
}
#review_desc_area {
	text-align: center;
	width:336px;
	height:none;
	position:absolute;
	left:15px;
	top:608px;
	z-index: 1;
}
#static_bar_area {
	opacity:0.95;
	filter:alpha(opacity=95);
	width:110px;
	height:300px;
	background-color:#FFFFFF;
	position:absolute;
	left:10%;
	top:50px;
	z-index: 0;
	padding:1.5em;
	-moz-border-radius:10px;
	border-radius:10px;
}
#static_adv_area {
	opacity:0.95;
	filter:alpha(opacity=95);
	width: auto;
	height:auto;
	background-color:#FFFFFF;
	position:absolute;
	right:15px;
	top:130px;
	z-index: 120;
	padding-top: 26px;
    padding-right: 26px;
    padding-left: 26px;
    padding-bottom: 26px;
	-moz-border-radius:10px;
	border-radius:10px;
}
#static_adv_mobi {
	opacity:0.95;
	filter:alpha(opacity=95);
	width: auto;
	height:auto;
	background-color:#FFFFFF;
	position:absolute;
	right:15px;
	top:130px;
	z-index: 120;
	padding-top: 26px;
    padding-right: 26px;
    padding-left: 26px;
    padding-bottom: 26px;
	-moz-border-radius:10px;
	border-radius:10px;
}
#banner_desc_area {
	text-align: center;
    width:336px;
	height:none;
	position:absolute;
	right:15px;
	top:608px;
	z-index: 1;
}
#resume {
	position: absolute;
	top:540px;
	left:62px;
	background: #FC8E00;
	color: #FFFFFF;
	text-align: center;
	border-radius:8px;
	cursor: pointer;
	padding: 8px 16px;
	font-size: 1.5em;
	z-index: 120;
}
#throbber {
	position: absolute;
	top:550px;
	left:62px;
	z-index: 120;
}